.karte {
	width: 70%;
	margin-left:15%;
	background-color: rgba(222,222,222,0.8);
	#text-align: left;
	text-shadow: 1px black;
	font-size: 18px;
	margin-bottom: 64px;
}

.karte, .karte th, .karte td {
	border: 2px solid black;
}

.id {
	text-align: right;
	text-decoration: bold;
	width: 20px;
}

.price {
	text-align: right;
	
}

.zeiten {
	width: 70%;
	margin-left:15%;
	background-color: rgba(222,222,222,0.8);
	text-align: center;
	text-shadow: 3px black;
	font-size: 24;
}

.zeiten, .zeiten th, .zeiten td {
	border: 2px solid black;
}

.generalform {
	width: 70%;
	margin-left: 15%;
	background-color: rgba(222,222,222,0.8);
}

.personform {
	width: 70%;
	margin-left: 15%;
	background-color: rgba(222,222,222,0.8);
	text-align: right;
}

.personform tr td input {
	width: 60%;
}

caption {
	font-size: 24;
}